network:
  version: 2
  wifis:
    NM-82fb5b3a-453c-42dc-a268-edd2c1bcdc09:
      renderer: NetworkManager
      match:
        name: "wlP9s9"
      addresses:
      - "192.168.1.107/24"
      nameservers:
        addresses:
        - 8.8.8.8
        - 8.8.4.4
      dhcp6: true
      access-points:
        "SpectrumSetup-C87A":
          auth:
            key-management: "psk"
            password: "smoothearth512"
          networkmanager:
            uuid: "82fb5b3a-453c-42dc-a268-edd2c1bcdc09"
            name: "SpectrumSetup-C87A"
            passthrough:
              connection.timestamp: "1761329654"
              ipv4.address1: "192.168.1.107/24,192.168.1.1"
              ipv4.method: "manual"
              ipv6.addr-gen-mode: "default"
              ipv6.ip6-privacy: "-1"
              proxy._: ""
      networkmanager:
        uuid: "82fb5b3a-453c-42dc-a268-edd2c1bcdc09"
        name: "SpectrumSetup-C87A"
